<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Repetition Control Structure</title>
</head>
<body>
	<!-- Internal JS -->

	<!-- External JS -->
	<script src="index.js"></script>
</body>
</html>